
Katello - Bug #5845

repos are not exposed properly over https

05/20/2014 09:54 PM - Justin Sherrill

Status: Closed   

Priority: Urgent   

Assignee: Justin Sherrill   

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link: 1099664 Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision c3a07d76 - 05/20/2014 05:57 PM - Justin Sherrill

fixes #5845 - using new pulp httpd config files for 2.4

Revision daa05b3c - 05/20/2014 06:48 PM - Justin Sherrill

Merge pull request #17 from jlsherrill/conf.d

fixes #5845 - using new pulp httpd config files for 2.4

Revision 25744a54 - 05/21/2014 12:35 AM - Justin Sherrill 

Merge pull request #63 from jlsherrill/pulp_fix

Fixes #5845 - Updated pulp configs for proper repo exposure

History

#1 - 05/20/2014 10:04 PM - Justin Sherrill

- Subject changed from repos are not exposed properly over https and http to repos are not exposed properly over https

#2 - 05/20/2014 10:05 PM - Justin Sherrill

- Bugzilla link set to https://bugzilla.redhat.com/show_bug.cgi?id=1099664

#3 - 05/21/2014 01:01 AM - Anonymous

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset katello-installer|commit:25744a5481cc4bf827588015bd07193d37fd8570.

#4 - 06/06/2014 01:09 PM - Eric Helms

- Triaged changed from No to Yes

#5 - 08/22/2014 08:26 AM - Eric Helms

- translation missing: en.field_release set to 13
